Subject: DEVEL5

From: [email-masked] (David Boeren)
Date: Mon, 28 Mar 94 03:09:19 -0500

I just DLed devel5.zip and compiled it.  I am using Borland C++ 3.1
and I did a prj2mak on the project file.  I don't know if this includes
the tcconfig.tc files.

My question is: Why does the screen shake every time I move?  If I
    load up an object and try to just walk towards it, it moves horizontally
    back and forth a little bit.  It seems to effect to object sometimes.
    
And to Bernie & Dave:
    How are the new versions going?  Can you give us any kind of progress
    report or tentative release date or maybe just a list of what new
    features may be included?

Also, I always get about 20 or so bounced messages that say "Undeliverable
Mail" whenever I send to this list.  Does everyone else ge this?  How
can I fix it?